.u-section-1 .u-sheet-1 {
  min-height: 857px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 153px 707px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 64px 916px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 257px auto 55px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 507px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 716px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 287px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 496px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 107px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 316px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 120px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 116px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 416px;
  }
}